# getOutgoing

abstract fun getOutgoing(): ConfigurationPublications

Returns the outgoing ConfigurationPublications instance that advertises and allows configuring the artifacts and variants published by this configuration.

This allows adding additional artifacts and accessing and configuring variants to publish.

#### Return

The outgoing publications object containing artifacts and variants published by this configuration.

#### Since

3.4